@font-face{
  font-family: 'Actor';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Actor-regular/Actor-regular.eot');
  src: url('../fonts/Actor-regular/Actor-regular.eot?#iefix') format('embedded-opentype'),
       local('Actor Regular'),
       local('Actor-regular'),
       url('../fonts/Actor-regular/Actor-regular.woff2') format('woff2'),
       url('../fonts/Actor-regular/Actor-regular.woff') format('woff'),
       url('../fonts/Actor-regular/Actor-regular.ttf') format('truetype'),
       url('../fonts/Actor-regular/Actor-regular.svg#Actor') format('svg');
}

@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Open-Sans-regular/Open-Sans-regular.eot');
  src: url('../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
       local('Open Sans'),
       local('Open-Sans-regular'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
}

@font-face {
  font-family: 'Oswald';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/Oswald-500/Oswald-500.eot');
  src: url('../fonts/Oswald-500/Oswald-500.eot?#iefix') format('embedded-opentype'),
       local('Oswald Medium'),
       local('Oswald-500'),
       url('../fonts/Oswald-500/Oswald-500.woff2') format('woff2'),
       url('../fonts/Oswald-500/Oswald-500.woff') format('woff'),
       url('../fonts/Oswald-500/Oswald-500.ttf') format('truetype'),
       url('../fonts/Oswald-500/Oswald-500.svg#Oswald') format('svg');
}

html {
	height: 100%;
}

body {
	height: 100%;
	background-color: #000000;
	margin: 0;
	font: 12px 'Open Sans', Tahoma, Verdana, Sans-Serif;
	color: #ffffff;
}

li img {display: block; border: 0;}

img {border: 0;}

#desktop {
  	height: 100%;
  	overflow: auto;
}
    	
#desktop:after {
 	content: "";
 	display: block;
 	padding-bottom: 0;
}

#center {
	margin: 0px auto;
	width: 945px;
}

#djwoofytop {
	z-index: 1;
	width: 945px;
	height: 185px;
	padding: 10px 10px 10px 0px;
}

#djwoofytop ul {
	margin-top: 0px;
	clear: both;
	padding: 0px;
	margin: 0px;
	float: right;
}

#djwoofytop li {
	display: inline;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#djwoofybuttons {
	background: url(../images/djwoofybuttons.png) no-repeat;
	position: relative;
	display: block;
	width: 781px;
	height: 84px;
}

#djwoofymenu {
	width: 500px;
	top: 50px;
	left: 30px;
	word-spacing: 20px;
	display: inline-block;
	position: relative;
}

#djwoofybcontainer {
	padding-top: 20px;
	padding-right: 10px;
	width: 370px;
}

.buttons ul {
	margin-top: 0px;
	clear: both;
	padding: 0px;
	list-style: none;
	margin: 0px;
	float: right;
}

a.menulinks {
	font: 20px 'Trebuchet MS', Lucida Grande, Tahoma, Verdana, Sans-Serif;
	font-weight: bold;
	letter-spacing: 1px;
	color: #c3c3c3;
	text-decoration: none;
}

a.menulinks:hover {
	color: #ffffff;
	text-shadow: 0px 0px 6px #c3c3c3;
	font-weight: bold;
}

#button-home a{
	font: 14px 'Lucida Grande', Tahoma, Verdana, Sans-Serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	width: 81px;
	padding: 0 10px 0 14px;
}

#button-home a.hover{
	text-decoration: none;
	color: #e2cd97;
}

#button-home a.selected{
	text-decoration: none;
	color: #e2cd97;
}

#button-history a{
	font: 12px 'Lucida Grande', Tahoma, Verdana, Sans-Serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	width: 81px;
	padding: 0 10px 0 14px;
}

#button-history a:hover{
	text-decoration: none;
	color: #e1e1e1;
}

#button-gallery a{
	font: 12px 'Lucida Grande', Tahoma, Verdana, Sans-Serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	width: 81px;
	padding: 0 10px 0 14px;
}

#button-gallery a:hover{
	text-decoration: none;
	color: #e1e1e1;
}

#button-links a{
	font: 12px 'Lucida Grande', Tahoma, Verdana, Sans-Serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	width: 81px;
	padding: 0 10px 0 14px;
}

#button-links a:hover{
	text-decoration: none;
	color: #e1e1e1;
}

#button-contact a{
	font: 12px 'Lucida Grande', Tahoma, Verdana, Sans-Serif;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	width: 81px;
	padding: 0 10px 0 14px;
}

#button-contact a:hover{
	text-decoration: none;
	color: #e1e1e1;
}

#mainhead {
	z-index: -1;
	width: 800px;
	height: 210px;
	margin: 0px 60px;
	position: relative;
	top: -180px;
}

#mainbody {
	width: 800px;
	top: -220px;
	left: 10px;
	position: relative;
}

#djwb { 
	list-style: none; 
}

#djwb li { 
	background: #000000; 
	float: right; 
	display: block; 
	margin: 10px 0px; 
	display: block;  
	border: 0px solid #870000; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	padding: 0; 
	-webkit-box-shadow: 1px 1px 6px #000; 
	-moz-box-shadow: 1px 1px 6px #000; 
	box-shadow: 1px 1px 6px #000;
}

#djwbbody { 
	list-style: none; 
}

#djwbbody li { 
	background: #000000; 
	float: left;
	left: 60px;
	top: 20px;
	width: 750px; 
	position: relative;
	display: block; 
	margin: 10px auto; 
	display: block;  
	border: 0px solid #870000; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px; 
	border-radius: 6px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding: 0; 
}

#djwbfont {
	padding: 20px 20px;
	line-height: 12pt;
	color: #c3c3c3;
	font: 12px 'Open Sans', Tahoma, Verdana, Sans-Serif;
}

#redstrip {
	background: url(../images/djwoofyleftrunnerfoot.png) no-repeat;
	background-attachment: relative;
	width: 100px;
	float: left;
	top: -500px;
	visibility: hidden;
}

.footerstyle { 
	line-height: 15px;
	font: 7pt 'Tahoma', Verdana, Arial, Helvetica, sans-serif;
	color: #C3C3C3;
}

.footertopic { 
	font: bold 14px 'Lucida Grande', Tahoma, Verdana, Sans-Serif;
	color: #a3a3a3; 
	border-bottom: 1px dotted #505050;
}

a.linkurl:link {  
	font: bold 12px 'Lucida Grande', Tahoma, Verdana, Sans-Serif; 
	color: #CA3F00; 
	text-decoration: none
}

a.linkurl:visited {  
	color: #CA3F00; 
	text-decoration: none
}

a.linkurl:hover {  
	color: #FF001B; 
	text-decoration: none
}

#mainfoot {

	list-style: none;

}

#mainfoot li {
	width: 750px;
	position: relative;
	margin: 0px auto;
	position: relative;
	bottom: 0;
}

.djwfoot {
	font: 'Basic', Verdana, Arial;
	text-align: center;
	padding-bottom: 10px;
}